{
  "navigationBarTitleText": "申请提现",
  "usingComponents": {
    "uni-easyinput": "../../uni_modules/uni-easyinput/components/uni-easyinput/uni-easyinput",
    "s-uploader": "../../sheep/components/s-uploader/s-uploader",
    "s-layout": "../../sheep/components/s-layout/s-layout",
    "account-type-select": "./components/account-type-select"
  }
}